---
updatedAt: 2026-03-21T19:06:28.000Z
agentTools:
  projectIndex: https://docs.checkhq.com/llms.txt
---

# Authentication

All requests to the API require authentication. You can authenticate your requests by adding an Authorization header with a Bearer token type as shown below, replacing the random string with your sandbox or live API key.

```
Authorization: Bearer 75230addbf8462cd7fd2383e8fc7b895f84a0a7g
```

Check supports configuring IP restrictions on generated API keys for a layer of extra security. Please reach out to your Check account team to learn more.